HyperLynx SI/PI v9.0 License 重要信息

Version 1

    HyperLynx SI/PI v9.0 需要較新版本的 FLEXnet license server (v11.10 或之後版本)

     

    http://supportnet.mentor.com/portal?do=reference.technote&id=MG583022&lang=en&prod=C119-S139-G111-P10319

     

    以上聯結有進一步說明及提供下載新版本的 licensing 軟件。